@charset "utf-8";
html, body, address, blockquote, div, dl, form, h1, h2, h3, h4, h5, h6, ol, p, pre, table, ul, dd, dt, li, tbody, td, tfoot, th, thead, tr, button, del, ins, map, object, a, abbr, acronym, b, bdo, big, br, cite, code, dfn, em, i, img, kbd, q, samp, small, span, strong, sub, sup, tt, var, legend, fieldset { margin: 0; padding: 0; }
img, fieldset { border: 0; }
img { max-width: 100%; height: auto; }
.ie8 img { width: auto; height: auto; }
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block; }
html { height: 100%; }
body { background: #fff; font: 100%/1.2 Arial, sans-serif; color: #313140; min-height: 100%; overflow-x: hidden; }
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/

img, object, embed, video { max-width: 100%; }
/* IE 6 does not support max-width so default to width 100% */
.ie6 img { width: 100%; }
.clear { clear: both; overflow: hidden; }
.fl { float: left; }
.fr { float: right; }
.fc { float: none; margin-right: auto; margin-left: auto; text-align: center; display: block; width: 223px; }
blockquote { font: italic 130%/140% Baskerville, "Times New Roman", Times, serif; background: url(images/quote.png) no-repeat 5px 0; padding: 0 30px 15px; }
.footerLeftPane blockquote { font-family: "ff-cocon-web-pro", sans-serif; font-style: normal; font-weight: 400; background-color: #7ABBDA; color: #FFF; margin: 0px; padding: 3%; width: 94%; }
.footerLeftPane blockquote > p { font-family: "ff-cocon-web-pro", sans-serif; font-style: normal; font-weight: 400; color: #FFF; width: 100%; }
.footerRightPane { height: 100%; border-bottom-width: 4px; border-bottom-style: solid; border-bottom-color: #09F; margin-top: auto; margin-bottom: 0px; }
.footerRightPane p { font-size: 1.7em !important; margin: 1em 0 0 1em; }
/*------------------------------------------------*/
/* HEADER STYLE */
/*------------------------------------------------*/
h1, h2, h3, h4, h5, h6, .Head { line-height: 1.2; margin: 0 0 10px 0; text-decoration: none; border: 0px;font-family: "ff-cocon-web-pro", sans-serif; font-style: normal; font-weight: 400; }
h1 { font-size: 2.275em; }
h2 { font-size: 1.950em; color: #007AB6; }
h3, h3 .Head { font-size: 1.125em; }
h4, h4 .Head { font-size: 1em; }
h5, h5 .Head { font-size: 0.875em; }
h6, h6 .Head { font-size: 0.813em; }
.twoColRightPane h2 { color: #00ADEE; font-size: 2.275em; font-weight: 400; }

/*------------------------------------------------*/
/* ANCHOR STYLE */
/*------------------------------------------------*/
a, a:link, a:visited, a:active { color: #3B96B6; text-decoration: none; }
a:hover { color: #D00; text-decoration: none; }
/*------------------------------------------------*/
/* PARAGRAPH STYLE */
/*------------------------------------------------*/
p { margin: 0 0 25px 0; font: 1.250em/1.5 Arial, sans-serif; font-weight: 300; }
#contentWrapper li { font: 1.250em/1.5 Arial, sans-serif; font-weight: 300; }
hr { clear: both; height: 0; border: solid #c0c0c0; border-width: 1px 0 0; margin: 20px 0 20px 0; }
/* DNN Specific Selectors 
-------------------------------------*/
.CommandButton { font-size: 0.813em; color: #3d3d3d; font-weight: bold; }
.CommandButton:hover { color: #007cae; }
a.CommandButton:link { font-size: 0.813em; text-decoration: none; color: #3d3d3d; font-weight: bold; }
a.CommandButton:hover { text-decoration: underline; color: #007cae; }
/*
	Dreamweaver Fluid Grid Properties
	----------------------------------
	dw-num-cols-mobile:		4;
	dw-num-cols-tablet:		8;
	dw-num-cols-desktop:	12;
	dw-gutter-percentage:	25;
	
	Inspiration from "Responsive Web Design" by Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	and Golden Grid System by Joni Korpi
	http://goldengridsystem.com/
*/

.fluid { clear: both; margin-left: 0; width: 100%; float: left; display: block; }
.fluidList { list-style: none; list-style-image: none; margin: 0; padding: 0; }
#logo { float: left; width: 30%; min-width: 270px; margin-top: 15px; }
#siteHeadinner .right { width: 69%; float: right; }
/* Mobile Layout: 480px and below. */
  
.gridContainer { margin-left: auto; margin-right: auto; width: 86.45%; padding-left: 2.275%; padding-right: 2.275%; clear: none; float: none; max-width: 980px !important; }
#div1 { }
#siteHeadouter { margin: 0px 0px 0px 0px; }
.zeroMargin_mobile { margin-left: 0; }
.hide_mobile { display: none; }
.imagePane { margin-bottom: 15px; padding-bottom: 15px; border-bottom-width: 6px; border-bottom-style: solid; border-bottom-color: #00AFF0; }
.contentPane { float: left; width: 60%; }
.twoColRightPane { float: right; width: 31%; background-color: #E3F7FD; padding: 3%; background-image: url(Images/wire-globe.png); background-repeat: no-repeat; background-position: left bottom; }
.leftPaneLowerLeft { float: left; width: 49%; }
.leftPaneLowerRight { float: right; width: 49%; }
/* Content Pane - Footer */
#footer { clear: both;  margin-top: 10px; }
.posWrapper { position: relative; display: block; height: auto; }
.footerLeftPane { float: left; width: 62%; }
.footerRightPane { float: right; width: 37%; position: absolute; bottom: 0px; right: 0px; font-size: 2em !important; }
#copyright .SkinObject, #copyright a  { color: #999; font-size: 0.7em; }
/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */
.mobile-nav-btn{ display:none;}
.mobile-nav{ display:none;}
@media only screen and (min-width: 481px) {
.gridContainer { width: 90.675%; padding-left: 1.1625%; padding-right: 1.1625%; clear: none; float: none; margin-left: auto; }
#div1 { }
.zeroMargin_tablet { margin-left: 0; }
.hide_tablet { display: none; }
}

/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 769px) {
.gridContainer { width: 88.5%; max-width: 1232px; padding-left: 0.75%; padding-right: 0.75%; margin: auto; clear: none; float: none; margin-left: auto; }
#div1 { }
.zeroMargin_desktop { margin-left: 0; }
.hide_desktop { display: none; }
}
@media screen and (max-width:768px) {
	.contentPane { float: left; width: 99%; display: block; clear: both; }
.twoColRightPane { float: left; width: 99%; background-color: #E3F7FD; padding: 3%; background-image: url(Images/wire-globe.png); background-repeat: no-repeat; background-position: left bottom; }
.footerLeftPane { float: left; width: 49%; display:none; }
.footerRightPane { float: left; width: 99%; display: none; clear: both; }

}
@media screen and (max-width:931px) {a.mobile-nav-btn{ display:block; float:left; width:50px; height:46px; text-align:center; color:#b1b1b1; background:url(Images/mobile-nav.png) no-repeat center center #fafafa; opacity:0.7;}
.mobile-nav{ margin-bottom:12px;} }